field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  3a2a2272-0782-40b4-b140-eef5b847af51:
    tabs:
      -
        fields:
          5f46a59b-ec46-478b-85f7-42dc0b631583:
            required: false
            sortOrder: 3
          30935d0b-06fb-42bf-9c55-82a1c0be1d88:
            required: false
            sortOrder: 2
          c8972076-05a4-4df2-bd0e-2afb58412f16:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  5f46a59b-ec46-478b-85f7-42dc0b631583:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  30935d0b-06fb-42bf-9c55-82a1c0be1d88:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  c8972076-05a4-4df2-bd0e-2afb58412f16:
    contentColumnType: text
    fieldGroup: null
    handle: intro
    instructions: ''
    name: Intro
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: textImageComposite4
name: 'Text/Image Composite 4'
sortOrder: 10
